Subject: RE: Gaming article mistake
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Nusan Dubey <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Mon, 20 Jul 2020 14:18:56 +0000

Hi Nusan,

Let’s ask Josephine.
@Josephine Veena Dorairaj (JVDO)<mailto:[email-masked]> could you comment?

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Nusan Dubey <[email-masked]>
Sent: Monday, July 20, 2020 4:18 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Gaming article mistake

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara, Josephine,

I found an error on the article troubleshooting GSP 500/600. Please see the image below where it says UNP console cable. I have changed it to GSA 505 PC cable as that is the replacement cable for GSP 500/600 is not UNP cable. Please let me know if the change that I have made is ok.

Thanks,
Nusan